Home CVE Database CVE-2016-6292

CVE-2016-6292

Description

The exif_process_user_comment function in ext/exif/exif.c in PHP before 5.5.38, 5.6.x before 5.6.24, and 7.x before 7.0.9 allows remote attackers to cause a denial of service (NULL pointer dereference and application crash) via a crafted JPEG image.

Priority: MEDIUM
CVSS v3: 6.5
Publish Date: Jul 25, 2016
Related ID: --
CVSS v2: Medium
Modified Date: Jul 25, 2016

Find out more about CVE-2016-6292 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

php

Live chat
Online